@charset "UTF-8";
/* *********************************************** RESET STYLES *********************************************** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, a:link, a:active, a:visited, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:inherit; font-family:inherit; vertical-align:baseline; line-height:inherit; color:inherit; text-transform:inherit;}

/* *********************************************** OVERRIDE STYLES *********************************************** */
#campaignID, .page .roundedBorder > img {display:none;} li {background:none;}
.page, .roundedBorder {width:auto; padding:0; margin:0; background:none; border:none; border-radius:0; text-align:inherit;}
.page h1, .page h2, .page h2 span, .page h2 em, h3, a em {color:inherit; font-family:inherit; font-size:inherit; text-transform:none; line-height:inherit; text-align:inherit; font-weight:inherit;}
.page h1, .page h2, h3 {font-size:inherit; line-height:inherit;  font-weight:inherit;}
.logo {float:none; padding:0; width:inherit;}

/* *********************************************** BASE STYLES *********************************************** */
body {font:normal 16px/1.6 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, 'Droid Sans', Roboto, Helvetica, Arial, sans-serif; color:#222; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:100%; word-wrap:break-word;}
p {margin:2px 20px 26px 2px; font-size:16px; line-height:1.6;}
a, a:link, a:active, a:visited {color:#1d5eb5; text-decoration:none;} a:hover {text-decoration:underline;}
sub, sup {font-size: 75%; line-height:0; position: relative; vertical-align:baseline !important;} sup {top: -0.5em;} sub {bottom: -0.25em;}

/* **** DIGITAL TYPOGRAPHY **** */
.headline  {font-size:1.5em; line-height:1.5; margin-bottom:.5em;} #content .container > .headline {margin-top:30px;}
.headline.lead {font-size:2.5em; line-height:1.5; margin-bottom:.5em;} .headline.bottomline {font-size:1.25em; line-height:1.5; padding-top:5px; border-top:solid 2px #333;}
.headline.lead, .headline.bottomline, #content .headline {font-weight:bold;}
.headline.sub {font-size:1.25em; line-height:1.375;}

.bold {font-weight:bold;} .italic, em {font-style:italic;} .u {text-decoration:underline;} .line-thru {text-decoration:line-through;}
.bigger {font-size:1.5em; line-height: 1.375;} .quarter-bigger {font-size:1.25em; line-height:1.5;} .lilbigger {font-size:1.15em; line-height:1.375;}
.smaller, .footnote {font-size:.6875em; line-height:1.375;} .lilsmaller {font-size:.85em; line-height:1.375;} #footer p {font-size:12px; line-height:1.375; margin:2px 20px 16px 2px;}
.uppercase {text-transform:uppercase;}

/* **** COLORING **** */
.gain, .loss {font-weight:bold;} .gain {color:#009f19;} .loss {color:#c53f05;}
.grnTxt, .greenTxt, p.grnTxt, p.greenTxt {color:#007f06;}
.highlighter {background:#fffbd7; padding:2px 10px;}
.reverse-white {background:#333; color:#fff;}

/* **** ALIGNMENT **** */
.center {text-align:center;}

/* **** ASSETS **** */
.photo, .logo, .chart, .shield, .report, .lockup {float:right; clear:right; margin:0 0 10px 10px;}

/* **** IMAGE ATTRIBUTION **** */
.source {position:relative; padding-bottom:15px; margin:30px auto;}
.source:after {width:100%; position:absolute; left:0; bottom:0; font-size:11px; line-height:1; text-align:center;}
.source.zacks:after {content:'Source: Zacks Investment Research'}
.source.zrs:after {content:'Source: Zacks Research System'}
.source.shutterstock:after {content:'Source: Shutterstock'}
.source.stockcharts:after {content:'Source: stockcharts.com'}
.source.quotemedia:after {content:'Source: quotemedia.com'}

/* **** BUTTONS **** */
.button {margin:5px auto; display:inline-block; position:relative;}
.button a {display:block; padding:5px 15px 7px; border-radius:5px; border:solid 1px #FF5400; font-weight:bold; color:#fff; text-shadow:1px 1px #000; box-shadow:inset 0 0 4px #fff; background:#e56327; background:linear-gradient(to bottom, #fb9632 0%,#ee762a 55%,#e56327 73%,#f3832c 100%); text-align:center; position:relative;} 
.button a:active {bottom:-2px; left:2px;}

.cartValues .button a {padding:0; border-radius:0; border:none; text-shadow:none; box-shadow:none; background:none;}
.cartValues .button a:active {bottom:auto; left:auto;}

/* *********************************************** STRUCTURE STYLES *********************************************** */
.column, .inline-block  {display:inline-block; vertical-align:top;} .inline {display:inline; vertical-align:middle;}
.column {box-sizing:border-box; padding:10px; margin:0;}
.column.duo {width:48%;}
.column.duo.wide {width:64%;}
.column.duo.narrow {width:32%;}
.column.trio {width:32%;}

.divider {background:none; border:none; height:1px; display:block; padding:0; margin:20px 0; border-top:dotted 1px #ccc; clear:both; font-size:0; line-height:0;}
.divider.invisible {border:none;} .divider.yellow {border-top:solid 2px #efac00;}

.features-list {margin:10px 0;}
.features-list li {padding:0 0 10px 16px; background:url(https://staticx-tuner.zacks.com/woas/adv/services/images/icons/bullet.png) no-repeat 0 7px;}

.decimal-list, .disc-list, .square-list {margin:10px 30px;} .decimal-list {margin:10px 40px;} .plain-list {margin:10px 15px;}  .footnotes-list {margin:15px 0; line-height:1.375;}
.decimal-list li, .disc-list li, .square-list li, .plain-list li {padding:0 0 10px;}
.decimal-list li {list-style:decimal;} .disc-list li {list-style:disc;} .square-list li {list-style:square;}
.footnotes-list li {display:inline-block; padding:0; font-size:12px; line-height:1.5;} .footnotes-list li:nth-child(2) {padding:0 8px; border:solid #666; border-width:0 1px; margin:0 8px;}

.images-list {display:block; margin:0; position:relative;}
.images-list li {display:inline-block; padding:0 5px; position:relative;}

.graybox, .colorbox, .whitebox, .yellowbox {padding:15px; margin:30px 0; border:solid 1px #cacaca;}
.graybox, .colorbox {background:#eeefee;} .yellowbox {background:#fffbd7; border-radius:0; border:solid 1px #e2d494;}

.sidebox {width:360px; max-width:360px; padding:20px; float:right; margin:0 0 30px 20px;}

.table tr td, .table tr th {padding:5px 2px;}
.table.services tr td {font-size:12px; line-height:1;}
.table.services tr:nth-child(2n+1) td, .table.results tr:nth-child(2n) td {background-color:#eee;}

.table.services td.price {text-decoration:line-through; text-align:center;} .table.services td.price.dashes {text-decoration:none;}
.table.services tr.highlight td {background:#fffbd7; border:solid #e2d494; border-width:1px 0;}
.table.services tr.highlight td.service {border-left-width:1px;}
.table.services tr.highlight td.included {border-right-width:1px;}

.table.performance {width:170px; border:solid 1px #ccc; float:right; margin:0 0 10px 20px;}
.table.performance tr td {font-size:13px !important; line-height:1.375;}
.table.performance tr td:first-child {padding-left:5px;}

/* *********************************************** MODULE STYLES *********************************************** */
#fixedCTA {background:#282828;}
#fixedCTA .container {padding:15px 30px;}
#fixedCTA .container p {margin:0; color:#fff;}
#fixedCTA .container a {color:#efac00;}

.enabled #fixedCTA {position:fixed; bottom:0; left:0; z-index:1; width:100%;}
.enabled #fixedCTA {bottom:0; z-index:999999;}
.enabled.gdpr #fixedCTA {bottom:54px;}

/* *********************************************** GRAPHICS & CHARTS *********************************************** */
.performance-highlight {width:190px; float:right; margin:0 0 20px 20px; font-size:1.25em; line-height:1.5;}
.performance-highlight .value {padding:8px 10px 10px; border-radius:8px; line-height:1.1;}
.performance-highlight .number {font-size:1.75em; display:block;}

.bar-chart {text-align:center; float:right;}
.bar-chart .chart-title {font-size:19px; line-height:1.5;}
.bar-chart .caption {display:block; font-size:9px; font-style:normal;}
.bar-chart .canvas {border:solid #ccc; border-width:0 0 1px 1px; margin:20px 5px;}

.bar-chart .bar {width:110px; margin:0 8px; display:inline-block; vertical-align:bottom; position:relative;}
.bar-chart .bar .value, .bar-chart .bar .label {width:100%; position:absolute; left:0; font-weight:bold; line-height:1.25;}
.bar-chart .bar .value {top:38%; font-size:15px; text-shadow:0 1px 1px #000;}
.bar-chart .bar .label {bottom:-35px; font-size:12px;}

.bar-chart .bar.blue .value, .bar-chart .bar.green .value {color:#fff;}
.bar-chart .bar.blue {background:#0578c0; background:linear-gradient(to bottom, #26a7df 0%, #0578c0 100%);} 
.bar-chart .bar.green {background:#006937; background:linear-gradient(to bottom, #39b44a 0%, #006937 100%);}


/* *********************************************** THEME STYLES *********************************************** */
   .bb ~ .wrapper .colorTxt {color:#162374;}   
   .bi ~ .wrapper .colorTxt, .bi ~ .promo .colorTxt, .bi ~ .stage-1 .colorTxt, .bi ~ .stage-2 .colorTxt, .bi ~ .stage-3 .colorTxt, .bi ~ .stage-4 .colorTxt, .bi ~ .all-stages .colorTxt {color:#4A4A47;}
   .ci ~ .wrapper .colorTxt, .ci ~ .stage-1 .colorTxt, .ci ~ .stage-2 .colorTxt, .ci ~ .stage-3 .colorTxt, .ci ~ .stage-4 .colorTxt, .ci ~ .all-stages .colorTxt {color:#cc5500;}
   .cs ~ .wrapper .colorTxt,
   .cs ~ .default .colorTxt, .cs ~ .promo .colorTxt, .cs ~ .stage-1 .colorTxt, .cs ~ .stage-2 .colorTxt, .cs ~ .stage-3 .colorTxt, .cs ~ .stage-4 .colorTxt, .cs ~ .all-stages .colorTxt {color:#273a66;}
  .etf ~ .wrapper .colorTxt {color:#ce681a;}
  .hci ~ .wrapper .colorTxt {color:#673d87;}
  .hri ~ .wrapper .colorTxt {color:#113d6f;}
  .hsc ~ .wrapper .colorTxt {/*color:#197b30;*/ color:#025354;}
   .ht ~ .wrapper .colorTxt {color:#212121;}
   .ii ~ .wrapper .colorTxt {color:#29962e;}
   .it ~ .wrapper .colorTxt, 
   .it ~ .default .colorTxt, .it ~ .promo .colorTxt, .it ~ .stage-1 .colorTxt, .it ~ .stage-2 .colorTxt, .it ~ .stage-3 .colorTxt, .it ~ .stage-4 .colorTxt, .it ~ .all-stages .colorTxt {color:#cf9c47;}
   .lc ~ .wrapper .colorTxt, .lct ~ .wrapper .colorTxt {color:#0747A0;}
   .mi ~ .wrapper .colorTxt, .mi ~ .promo .colorTxt, .mi ~ .stage-1 .colorTxt, .mi ~ .stage-2 .colorTxt, .mi ~ .stage-3 .colorTxt, .mi ~ .stage-4 .colorTxt, .mi ~ .all-stages .colorTxt {color:#165700;}
  .mmt ~ .wrapper .colorTxt {color:#4a2072;}
  .opt ~ .wrapper .colorTxt, .ot ~ .wrapper .colorTxt {color:#005562;}
   .rw ~ .wrapper .colorTxt {color:#008400;}
   .sl ~ .wrapper .colorTxt {color:#e73715;}
   .st ~ .wrapper .colorTxt, 
   .st ~ .default .colorTxt, .st ~ .promo .colorTxt, .st ~ .stage-1 .colorTxt, .st ~ .stage-2 .colorTxt, .st ~ .stage-3 .colorTxt, .st ~ .stage-4 .colorTxt, .st ~ .all-stages .colorTxt {color:#383b40;}
 .su10 ~ .wrapper .colorTxt {color:#00948A;}
 .tazr ~ .wrapper .colorTxt {color:#304b7c;}
   .ti ~ .wrapper .colorTxt {color:#045c5d;}
.top10 ~ .wrapper .colorTxt, .t10 ~ .wrapper .colorTxt {/*color:#29962e;*/ color:#c25012;}
   .vi ~ .wrapper .colorTxt {color:#7d6624;}
   .zc ~ .wrapper .colorTxt {color:#8b1b1b;}
  .zic ~ .wrapper .colorTxt {color:#efac00;}
   .zp ~ .wrapper .colorTxt {color:#008109;}
   .zu ~ .wrapper .colorTxt {color:#efac00;} .zu.in-commentary ~ .wrapper .colorTxt {color:#007d0f;}

/* *********************************************** EVENT STYLES *********************************************** */
.default {display:inline;}
.promo, .extension, .posted, .early, .cutoff, .abandon, .deadline, .stage-1, .stage-2, .stage-3, .stage-4, .all-stages,
.parent, .new-service, #superscript-1, #shutterstock-attribution, #reported-on-disclaimer {display:none;}

/* *********************************************** MIN-WIDTH @media QUERIES ******************************************** */
@media screen and (min-width:0) {
    
    .headline, .page h1, .page h2, h3 {font-size:1.1em; line-height:1.5;} #content .container > .headline {margin-top:15px;}
    .headline.lead, .page h1.headline.lead, .page h2.headline.lead, h3.headline.lead {font-size:1.625em; line-height:1.5;}
    
    .linebreaker {display:none;}
    
    .photo, .logo, .chart, .sidebox, .lockup, .performance-highlight {float:none;}
    .photo, .logo, .chart, .performance-highlight {margin:0 0 10px;}
    
    .sidebox {width:auto; padding:10px; margin:20px 0;}
    
    .table.services tr td, .table.results tr th, .table.results tr td {font-size:11px; line-height:1;}
    .table.performance {display:none;}
    
    #ctaButton {text-align:left;}
    
    .enabled.gdpr #fixedCTA {bottom:0;}
    
}
@media screen and (min-width:400px) {.table.services tr td {font-size:12px; line-height:1;}}
@media screen and (min-width:460px) {.table.performance {display:table;}}
@media screen and (min-width:500px) {
    .headline, .page h1, .page h2, h3 {font-size:1.25em; line-height:1.5;} #content .container > .headline {margin-top:30px;}
    .headline.lead, .page h1.headline.lead, .page h2.headline.lead, h3.headline.lead {font-size:2em; line-height:1.5;}
    .photo, .logo, .chart, .sidebox, .lockup, .performance-highlight {float:right;}
    .photo, .logo, .chart {margin:0 0 10px 10px;} .performance-highlight {margin:0 0 20px 20px;}
    .sidebox {padding:20px; margin:0 0 30px 20px;}
    .table.results tr th, .table.results tr td {font-size:16px; line-height:1.375;}
}
@media screen and (min-width:700px) {
    .headline, .page h1, .page h2, h3 {font-size:1.5em; line-height:1.5;}
    .headline.lead, .page h1.headline.lead, .page h2.headline.lead, h3.headline.lead {font-size:2.5em; line-height:1.5;}
    .linebreaker {display:inline;}
    #ctaButton {width:360px; text-align:center;}
}
@media screen and (min-width:1024px) {.enabled.gdpr #fixedCTA {bottom:71px;}}
@media screen and (min-width:1325px) {.enabled.gdpr #fixedCTA {bottom:54px;}}
@media screen and (max-width:425px){.footnotes-list li:nth-child(2) {padding-right:0; border-width:0 0 0 1px; margin-right:0;} .footnotes-list li:nth-child(3) {padding:0 20px;}}